<?xml version="1.0" encoding="utf-8"?>
<styles>

	<rubric xpos="18" ypos="14" width="780">
		<image>data/templates/shared_assets/rubric.swf</image>
	</rubric>
	<buttons>
		<button item="see_answers" visible="false" enabled="true" xpos="350" ypos="248">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
		</button>
		<button item="OK" visible="false" enabled="true" xpos="382" ypos="215">
			<image>data/templates/shared_assets/button_ok.swf</image>
		</button>
		<button item="reset" visible="false" enabled="false" xpos="318" ypos="469">
			<image>data/templates/shared_assets/button_try_again.swf</image>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="20" ypos="10" width="735" color="666666" />
		<asset item="squares" xpos="18" ypos="40" xstep="20" ystep="20" gridsize="20">
			<image>data/templates/shared_assets/crossword_square.swf</image>
		</asset>
		<asset item="loadinganim">
			<image>data/templates/shared_assets/cw_loadinganim.swf</image>
		</asset>
		<asset item="clues" xpos="445" ypos="60" ystep="95" xstep="121" columns="3">
		<!--xstep and columns only used if clues are pictures-->
			<image>data/templates/shared_assets/crossword_picture_highlight.swf</image>
			<!--if clues are pictures this is the highlight border-->
			<!--else it is the clue background-->
		</asset>
		<asset item="acrossdown" acrossybuffer="30" gap="20" downybuffer="20">
			<image>data/templates/shared_assets/crossword_acrossdown.swf</image>
		</asset>
		<asset item="timer" xpos="18" ypos="468" time="180"><!--times allowed in seconds-->
			<image>data/templates/shared_assets/timer.swf</image>
		</asset>
		<asset item="feedback" xpos="0" ypos="33">
			<image>data/templates/shared_assets/cw_feedback.swf</image>
		</asset>
	</assets>
	<feedbacklist>
		<feedback score="20%">Oh dear! Try again.</feedback>
		<!--if score is less than or equal to value-->
		<feedback score="60%">Needs more practice. Try again.</feedback>
		<feedback score="90%">Well done!</feedback>
		<feedback score="100%">Excellent!</feedback>
	</feedbacklist>
</styles>